homepage: "https://github.com/ipfs/go-datastore"
primary_contact: "will.scott@protocol.ai"
auto_ccs :
- "stebalien@protocol.ai"
language: go
fuzzing_engines:
- libfuzzer
sanitizers:
- address
main_repo: 'https://github.com/ipfs/go-datastore'
